/*
==============================================================
MainMenu-IE.css
IE Hacks for the main menu for Dinky Di Cleaning Supplies
by Michael Kear  AFP Webworks  http://afpwebworks.com
6/2/2009
==============================================================
*/
body {
behavior: url(csshover.htc); /* call hover behaviour file */
font-size: 100%; /* enable IE to resize em fonts */
} 
#menu {
margin-left: 0px;
}
#menu ul li {
float: left; /* cure IE5.x "whitespace in lists" problem */
width: 100%;
}
#menu ul li a {
height: 1%; /* make links honour display: block; properly */
} 

#menu a, #menu h2 {
font: bold .8em/1.6em arial, helvetica, sans-serif; 
/* if required use em's for IE as it won't resize pixels */
} 


